[[inputs.tail]]
  files = ["/var/log/eidas_stats.log"]
  data_format = "json"
  tag_keys = ["requester","country"]
  json_name_key = "type"
  json_time_key = "timestamp"
  json_time_format = "unix_ms"
  json_timezone = "Local"
[[inputs.tail]]
  files = ["/var/log/eidas_proxy.log"]
  data_format = "json"
  json_name_key = "type"
  tag_keys = ["type", "principal", "data_eidasResponseLoA", "data_requesterId", "data_requestedLoa", "data_connectorCuntry", "data_connectorEntityId", "data_nationalIdP", "data_loaMatching", "data_spType", "data_eIDASAssertionIssueTime", "data_requestedLoa" ]
  [inputs.tail.tags]
    influxdb_database = "proxy"
[[processors.parser]]
  parse_fields = ["message"]
  merge = "override"
  data_format = "json"
